singularity(1)

NAME

singularity-remote-remove - Remove an existing singularity remote endpoint

SYNOPSIS

singularity remote remove [remove options...]

DESCRIPTION

The 'remote remove' command allows you to remove an existing remote endpoint
  from the list of potential endpoints to use.

OPTIONS

-g, --global[=false]
    edit the list of globally configured remote endpoints

-h, --help[=false]
    help for remove

EXAMPLE

      $ singularity remote remove SylabsCloud

SEE ALSO

singularity-remote(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra